¿Error en la librería XML-RPC de Ruby?


#1

Al parecer, las funciones getRecentPosts y getPost, tanto del API de
metaWeblog como el de blogger, no funcionan en la librería XMLRPC de
ruby.
Aquí lo comentan:
http://comox.textdrive.com/pipermail/textmate/2006-December/016193.html
y en la respuesta sugieren un parche, pero me extraña que no esté
parcheado
en la distribución; sinceramente, me da pereza aplicar el parche yo.
¿Alguien sabe si la solución es cuestión simplemente de actualizar la
librería correspondiente? ¿O no queda otro remedio que aplicar el
parche?

JJ
PS: Ya sé, es un poquitín off-topic, pero si me podéis echar una mano…